:root {
    --black: #323130;
    --ivory: #e7e1d5;
}

#MessagePanel.message.alert.alert-info.alert-danger.alert-danger {
    display: none;
}

.view-grid.table-responsive {
    min-height: 208px;
}

.validation-summary.alert.alert-block.alert-danger {
    display: block;
}

.alert.alert-block.alert-danger {
    display: none;
}

/* body {
    display: flex;
    flex-direction: column;
}

form#liquid_form {
    flex-grow: 1;
} */

li.list-group-item.active {
    background-color: var(--black);
    border-color: var(--black);
}

li.list-group-item.incomplete {
    background-color: var(--ivory) !important;
    border-color: rgba(0, 0, 0, 0.125) !important;
}

input[type="radio"] {
    accent-color: var(--black);
}

li.page-item a.page-link {
    color: var(--black);
}

li.page-item.active a.page-link {
    background-color: var(--black) !important;
    color: white;
}

img[data-tenant-branding-background=true] {
    object-fit: contain !important;
}

.vis-collapsed {
    visibility: collapse !important;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    background-color: var(--black) !important;
    border-color: var(--black) !important;
}

.red {
    color: red !important;
}

.mb-15 {
    margin-bottom: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.my-modal-backdrop {
    width: 100%;
    height: 100%;
    /* z-index is 1 minus of the modal one */
    z-index: 1054;
    background-color: #000000;
    opacity: .7;
    position: absolute;
    inset: 0;
}

.bold {
    font-weight: bold !important;
}

li.breadcrumb-item:not(:last-child) {
    text-decoration: underline;
    cursor: pointer;
    color: blue;
}

input[type="button"]:is([value="Update"], [value="Aggiorna"]) {
    margin-bottom: 20px;
}

.weblinks-depth-1.weblinks.list-group:has(a[title="Profile"]) {
    display: none;
}